@charset "utf-8";

.shop-header {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 40px 56px;
  width: 1100px;
  max-width: calc(100% - 60px);
  margin: 0 auto 56px;
  padding-top: 96px;
}
.shop-header .shop-logo {
  display: grid;
  place-items: center;
  width: 314px;
  padding-block: 24px;
  background-color: #fff;
}
.shop-header .shop-logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  max-width: 264px;
  max-height: 200px;
}
.shop-header .shop-note {
  display: inline-block;
  margin-bottom: 20px;
  padding: 4px 12px;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
  background-color: var(--sub-color-orange);
  border-radius: 4px;
}
.shop-header .shop-name {
  margin-bottom: 8px;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.5;
}
.shop-header .shop-name-kana {
  margin-bottom: 24px;
  font-size: 1.4rem;
  line-height: 1.5;
}
.shop-header .shop-category {
  font-size: 1.8rem;
  line-height: 1.2;
}
.shop-header .shop-text {
  font-size: 1.9rem;
  line-height: 2;
}

.shop-data {
  max-width: calc(100% - 60px);
}
.shop-data .shop-slider {
  width: 100%;
  max-width: 398px;
  aspect-ratio: 1 / 1;
}
.shop-data .splide__track {
  height: 100%;
}
.shop-data .splide__slide {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: var(--white);
  border: 1px solid var(--img-frame-border);
}
.shop-data .splide__slide img {
  position: relative;
  z-index: 5;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.shop-data .splide__slide.no-image img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
.shop-data .splide__arrows {
  position: absolute;
  bottom: -35px;
  width: 100%;
}
.shop-data .shop-slider .splide__pagination {
  bottom: -40px;
}
.shop-data .shop-slider .splide__pagination__page.is-active {
  background: var(--main-color-green);
  opacity: 1;
  transform: none;
}
.shop-data .shop-slider .splide__arrow {
  width: 31px;
  height: 19px;
  background: none;
  background-size: 75%;
  background-repeat: no-repeat;
  background-position: 50% 25%;
}
.shop-data .shop-slider .splide__arrow svg {
  display: none;
}
.shop-data .shop-slider .splide__arrow--next {
  right: calc(50% - 75px);
  border-radius: 0;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMS41NCIgaGVpZ2h0PSI4LjE2NiIgdmlld0JveD0iMCAwIDMxLjU0IDguMTY2Ij4gPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwLjQwMikiPiA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDApIj4gPHBhdGggZD0iTTEuNTE2LDcuNjY2SDMxLjU0MUwyMS43MzIuNCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEuNTE2IC0wLjQwMikiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzMzMjIxZSIgc3Ryb2tlLXdpZHRoPSIxIi8+IDwvZz4gPC9nPjwvc3ZnPg==");
}
.shop-data .shop-slider .splide__arrow--prev {
  left: calc(50% - 75px);
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMS41NCIgaGVpZ2h0PSI4LjE2NiIgdmlld0JveD0iMCAwIDMxLjU0IDguMTY2Ij4gPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMS41MTUgMC40MDIpIj4gPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwKSI+IDxwYXRoIGQ9Ik0zMS41NDEsNy42NjZIMS41MTZMMTEuMzI0LjQiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xLjUxNiAtMC40MDIpIiBmaWxsPSJub25lIiBzdHJva2U9IiMzMzIyMWUiIHN0cm9rZS13aWR0aD0iMSIvPiA8L2c+IDwvZz48L3N2Zz4=");
}
.shop-data .shop-slider .splide__playpause {
  position: absolute;
  right: calc(50% - 175px);
  bottom: -45px;
  z-index: 10;
  display: grid;
  place-items: center;
  width: 25px;
  height: 25px;
  padding: 0;
  border: 1px solid var(--main-text);
  border-radius: 50%;
  background-color: #fff;
  color: var(--main-text);
  cursor: pointer;
  transition: background-color 0.3s ease;
}
.shop-data .shop-slider .splide__playpause::before {
  content: "";
  width: 12px;
  height: 12px;
  background-color: currentcolor;
  mask-image: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" viewBox="0 0 12 12" fill="none"><path d="M11 6L3 10.5L3 1.5L11 6Z" fill="white"/></svg>');
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.shop-data .shop-slider .splide__playpause.is-active::before {
  mask-image: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" viewBox="0 0 12 12" fill="none"><path d="M3 2L3 10M9 2L9 10" stroke="white" stroke-width="2" /></svg>');
}
.shop-data .shop-slider:not(.is-overflow) .splide__playpause {
  display: none;
}

.shop-table {
  flex-grow: 1;
  height: fit-content;
  border-collapse: collapse;
}
.shop-table th {
  display: flex;
  align-items: center;
  gap: 12px;
  width: 200px;
  height: 100%;
  padding: 15px 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.2;
  text-align: left;
  background-color: var(--green-50);
}
.shop-table th img {
  display: inline-block;
  max-width: 30px;
}
.shop-table .table-tel th img {
  margin-inline: 3px 2px;
}
.shop-table .table-url td img {
  margin-left: 8px;
  width: 20px;
}
.shop-table th p {
  display: flex;
  align-items: center;
  max-width: 7em;
}
.shop-table tr {
  border: 1px solid var(--img-frame-border);
}
.shop-table td {
  width: 100%;
  padding: 15px 16px;
  font-size: 1.6rem;
  line-height: 1.5;
  border-left: 1px solid var(--img-frame-border);
  background-color: #fff;
}
.shop-table td a {
  color: var(--main-color-green);
  text-decoration: underline;
}
.shop-table .flex {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 3px;
}
.shop-table .flex span {
  display: inline-block;
}

.shop-service {
  width: 1100px;
  max-width: calc(100% - 60px);
  margin: 0 auto;
}
.shop-service-inner {
  padding: 24px;
  border: 1px solid var(--img-frame-border);
  background-color: #fff;
}
.shop-service-inner h3 {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 5px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 2;
}
.shop-service-inner p {
  font-size: 1.6rem;
  line-height: 1.5;
}
.shop-service + .shop-sale {
  margin-top: 24px;
}
.shop-sale {
  width: 1100px;
  max-width: calc(100% - 60px);
  margin: 0 auto;
}
.shop-sale-inner {
  padding: 24px;
  background-color: rgba(220, 106, 82, 0.1);
}
.shop-sale-content + .shop-sale-content {
  margin-top: 20px;
}
.shop-sale h3 {
  font-size: 1.8rem;
  line-height: 1.5;
  color: var(--sub-color-red);
  font-weight: 500;
  margin-bottom: 8px;
  display: flex;
  align-items: center;
}
.shop-sale .sale-tag {
  display: inline-block;
  background-color: var(--sub-color-red);
  color: var(--white);
  font-family: var(--font-family-en);
  font-weight: bold;
  font-size: 1.4rem;
  letter-spacing: -0.01em;
  line-height: 1;
  padding: 3px 3px 3px 4px;
  border-radius: 4px;
  position: relative;
  margin-right: 12px;
  z-index: 1;
}
.shop-sale .sale-tag::before {
  content: "";
  position: absolute;
  background-image: url(../img/triangle.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  top: 0;
  right: -6px;
  height: 100%;
  aspect-ratio: 11/20;
  z-index: -1;
}
.shop-sale p {
  font-size: 1.6rem;
  line-height: 1.5;
}

.border-box:has(+ .section-shopnews) {
  margin-top: 96px;
}
.section-shopnews {
  background-color: var(--green-50);
  padding: 56px 0;
}
.section-shopnews .section-title {
  font-size: 1.3rem;
  margin-bottom: 48px;
}
.section-shopnews .section-title span {
  font-size: 4rem;
}
.section-shopnews .section-title span::before {
  content: none;
}
.section-shopnews .shopnews-slider {
  max-width: 918px;
  width: 95%;
  margin: 0 auto;
}
.section-shopnews .splide__track {
  padding: 30px 30px 0 30px!important;
}
.section-shopnews .shopnews-slider .splide__slide a {
  position: relative;
}
.section-shopnews .shopnews-slider .splide__slide .new {
  position: absolute;
  inset: -28px auto auto -28px;
  z-index: 10;
  width: 56px;
}
.section-shopnews .shopnews-slider .splide__slide figure {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  background: var(--white);
}
.section-shopnews .shopnews-slider .splide__slide figure img {
  position: relative;
  z-index: 5;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.section-shopnews .shopnews-slider .splide__slide .no-image img {
  max-width: 60%;
  width: auto;
  height: auto;
}
.section-shopnews .shopnews-slider figcaption {
  margin-top: 8px;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
}
.section-shopnews .splide__arrow:disabled {
  display: none;
}
.splide__arrow {
  width: 23px;
  height: 45px;
  background: none;
}
.splide__arrow svg {
  display: none;
}
.splide__arrow--next {
  right: -3em;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMy4zNTciIGhlaWdodD0iNDUuMzAxIiB2aWV3Qm94PSIwIDAgMjMuMzU3IDQ1LjMwMSI+IDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAuMjA1IDAuMjA1KSI+IDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMCkiPiA8cGF0aCBkPSJNLjM1NC4zNTNsMjIuMywyMi4zLTIyLjMsMjIuMyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTAuMjA1IC0wLjIwNSkiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzMzMjIxZSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjEiLz4gPC9nPiA8L2c+PC9zdmc+");
}
.splide__arrow--prev {
  left: -3em;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMy4zNTciIGhlaWdodD0iNDUuMzAxIiB2aWV3Qm94PSIwIDAgMjMuMzU3IDQ1LjMwMSI+IDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAuNDEgMC4yMDUpIj4gPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCkiPiA8cGF0aCBkPSJNMjIuNjUuMzUzLjM1NCwyMi42NWwyMi4zLDIyLjMiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0wLjA1NiAtMC4yMDUpIiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIxIi8+IDwvZz4gPC9nPjwvc3ZnPg==");
}
.more-btn {
  margin-top: 80px;
  margin-bottom: 70px;
}

@media (min-width: 768px) {
  .shop-data {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 56px;
    width: 1100px;
    max-width: calc(100% - 60px);
    margin: 0 auto 56px;
  }
  .shop-table .table-url th img {
    margin-inline: 4px 3px;
  }
}

@media (max-width: 767.999px) {
  .shop-header {
    display: block;
    width: 100%;
    max-width: 100%;
    padding-inline: 16px;
    padding-top: 64px;
    margin-bottom: 32px;
  }
  .shop-header .shop-logo {
    padding: 24px;
    margin: 0 auto 24px;
  }
  .shop-header .shop-note {
    font-size: 1.6rem;
  }
  .shop-header .shop-name {
    margin-bottom: 4px;
    font-size: 2rem;
  }
  .shop-header .shop-name-kana {
    font-size: 1.2rem;
  }
  .shop-header .shop-category {
    font-size: 1.4rem;
  }

  .shop-data {
    max-width: 100%;
    padding-inline: 16px;
    margin-inline: auto;
    margin-bottom: 32px;
  }
  .shop-data .shop-slider {
    max-width: 500px;
    margin-inline: auto;
    margin-bottom: 70px;
  }
  .shop-data .shop-text {
    margin-bottom: 40px;
    font-size: 1.4rem;
  }
  .shop-table {
    width: 100%;
    margin-inline: auto;
  }
  .shop-table th {
    width: 125px;
    padding: 10px 8px;
    gap: 8px;
    font-size: 1.4rem;
  }
  .shop-table th img {
    max-width: 16px;
    max-height: 16px;
  }
  .shop-table td {
    padding: 10px 16px;
    font-size: 1.3rem;
  }
  .shop-table .table-url td img {
    width: 16px;
    transform: translateY(-2px);
  }
  .shop-table .map {
    width: 78px;
  }

  .shop-service {
    max-width: 100%;
    width: 100%;
    padding-inline: 16px;
  }
  .shop-service-inner {
    padding: 16px;
  }
  .shop-service-inner h3 {
    font-size: 1.6rem;
  }
  .shop-service-inner p {
    font-size: 1.4rem;
  }
  .shop-service-list img {
    max-height: 24px;
  }

  .shop-sale {
    max-width: 100%;
    width: 100%;
    padding-inline: 16px;
  }
  .shop-sale-inner {
    padding: 16px;
  }
  .shop-sale-content + .shop-sale-content {
    margin-top: 16px;
  }
  .shop-sale-inner h3 {
    font-size: 1.6rem;
  }
  .shop-sale-inner p {
    font-size: 1.4rem;
  }
  .shop-sale-inner img {
    max-height: 24px;
  }
  .shop-sale-inner .sale-tag {
    font-size: 1rem;
  }

  .section-shopnews {
    padding: 40px 0;
  }
  .section-shopnews .section-title {
    font-size: 1.2rem;
    margin-bottom: 16px;
  }
  .section-shopnews .section-title span {
    font-size: 3rem;
  }
  .section-shopnews .shopnews-slider {
    width: 600px;
    max-width: 100%;
    padding-inline: 8px;
    margin-inline: auto;
  }
  .section-shopnews .splide__track {
    padding: 16px 16px 0 16px!important;
  }
  .section-shopnews .shopnews-slider .splide__slide .new {
    width: 32px;
    height: 32px;
    inset: -16px auto auto -16px;
  }
  .section-shopnews .shopnews-slider figcaption {
    font-size: 1.2rem;
  }
  .section-shopnews .splide__arrow--next,
  .section-shopnews .splide__arrow--prev {
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.8);
    background-size: 100% 20px;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .section-shopnews .splide__arrow--next {
    right: 0;
  }
  .section-shopnews .splide__arrow--prev {
    left: 0;
  }
  .shopnews-slider figcaption {
    margin-top: 4px;
    font-size: 1.2rem;
  }
  .more-btn {
    min-width: 190px;
    height: 48px;
    margin-block: 56px 40px;
    padding: 0;
    font-size: 1.3rem;
  }
  .more-btn::before {
    width: 30px;
  }
}